# Componere\Definition::getClosures

(Componere 2 >= 2.1.0)

Componere\Definition::getClosures — Get Closures

### 说明

public Componere\Definition::getClosures(): array

Shall return an array of Closures

### 返回值

Shall return all methods as an array of Closure objects bound to the correct scope

### Exceptions

警告

Shall throw RuntimeException if Definition was registered

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open